---
search:
  tags:
    - V1
    - GET
seo:
  description: >-
    List all projects in the organization with summary stats and whether the
    caller… Reference for the GET /v1/projects/summaries endpoint in the
    Judgeval API.
sidebar:
  label: List project summaries
  badge: GET
title: List project summaries
type: openapi-operation
---
List all projects in the organization with summary stats and whether the caller favorited each.

`GET /v1/projects/summaries`

**Responses**

- `200` — Response for status 200

Response example, 200:

```json
{
  "projects": [
    {
      "organization_id": "string",
      "project_id": "string",
      "project_name": "string",
      "updated_at": "string",
      "total_experiment_runs": 0,
      "total_traces": 0,
      "total_behaviors": 0,
      "total_judges": 0,
      "total_issues": 0,
      "negative_binary_count": 0,
      "is_favorited": true
    }
  ]
}
```
